div,body,a,ul {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body.std{
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
  font: 11px Arial;
  color: white;
}

/* ����� ���� ������ � �������� ������� */
.bodyLF {
        margin: 0px;
        padding: 0px;
        font: 11px Arial;
        color: #CC9933;
}

body,td{
  font: 11px Arial;
}
form{
  margin: 0;
}
acronym {
        border-bottom: 1px dotted;
        cursor: help;
}
acronym.noborder {
        border-bottom: none;
}

.dashed_border {
        border: 1px dashed #CC9933;
}

.imgpng {
        behavior: url("/@!style/behaviour/blink.htc");
}

.cursor-pointer {
        cursor: pointer;
}

a.tgt {
        behavior: url("/@!style/behaviour/tgt.htc");
}

.podval {
        color: white;
        height: 180px;
        width: 985px;
        background-color: #990033;
        border-top-width: 2px;
        border-top-style: solid;
        border-top-color: #FFFFFF;
        padding-left: 15px;
        padding-top: 15px;
        vertical-align: top;
        border-right-color: #FFFFFF;
        border-right-style: solid;
        border-right-width: 2px;
        border-left-width: 2px;
        border-left-color: #FFFFFF;
        border-left-style: solid;
        font-size: 10px;
}
.podval a,.podval a:visited,.podval a:active{
        color: #CC9933;
        text-decoration: none;
}
.podval a:hover{
        color: #DCD59C;
        text-decoration: none;
}

/* ����������� ����� */
a.std:link {
        color: #CC9933;
        text-decoration: none;
}
a.std:visited {
        color: #CC9933;
        text-decoration: none;
}
a.std:active {
        color: #CC9933;
        text-decoration: none;
}
a.std:hover {
        color: #DCD59C;
        text-decoration: none;
}

.sys {
        font-family: Arial, Helvetica, sans-serif;
        font-style: normal;
        color: #F9F9CE;
}
a.sys:link {
        color: #F9F9CE;
        text-decoration: none;
}
a.sys:visited {
        color: #F9F9CE;
        text-decoration: none;
}
a.sys:active {
        color: #F9F9CE;
        text-decoration: none;
}
a.sys:hover {
        color: #FFFFFF;
        text-decoration: none;
}
.gold {
        color: #CC9933;
}

/* ����� ����� */
A.bright:link {
        color: #FFFFFF;
        text-decoration: none;
}
A.bright:visited {
        color: #FFFFFF;
        text-decoration: none;
}
A.bright:hover {
        color: #DCD59C;
        text-decoration: none;
}
A.bright:active {
        color: #FFFFFF;
        text-decoration: none;
}
a.history:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: brown;
}
a.history:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: brown;
}
a.history:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #666666;
}
a.history:active {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: brown;
}
a.item:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        padding-left: 3px;
        padding-right: 3px;
    font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: brown;
}
a.item:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        padding-left: 3px;
        padding-right: 3px;
    font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: brown;
}
a.item:active {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        padding-left: 3px;
        padding-right: 3px;
    font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: brown;
}
a.item:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        padding-left: 3px;
        padding-right: 3px;
    font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #666666;
}
/* �������� � ���� */
.info_bottom_border {
        background-image: url(/@!images/frameset/horizontal.gif);
        background-repeat: repeat-x;
        background-position: bottom;
}
.info_bottom_left_corner {
        background-image: url(/@!images/frameset/corner.gif);
        background-repeat: no-repeat;
        background-position: left bottom;
        height: 21px;
        width: 21px;
}
.info_bottom_right_corner {
        background-image: url(/@!images/frameset/BRcorner.gif);
        background-repeat: no-repeat;
        background-position: right bottom;
        height: 21px;
        width: 21px;
}
.info_left_border {
        background-image: url(/@!images/frameset/vertical.gif);
        background-repeat: repeat-y;
        background-position: left;
}
.info_right_border {
        background-image: url(/@!images/frameset/vertical.gif);
        background-repeat: repeat-y;
        background-position: right;
}
.info_top_border {
        background-image: url(/@!images/frameset/horizontal.gif);
        background-repeat: repeat-x;
        background-position: top;
}
.info_top_left_corner {
        background-image: url(/@!images/frameset/TLcorner.gif);
        background-repeat: no-repeat;
        background-position: left top;
        height: 21px;
        width: 21px;
}
.info_top_right_corner {
        background-image: url(/@!images/frameset/TRcorner.gif);
        background-repeat: no-repeat;
        background-position: right top;
        height: 21px;
        width: 21px;
}

/* ����� ��� ����� */
.nick {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        text-decoration: none;
        color: black;
}

a.nick {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        text-decoration: none;
        color: black;
}

a.nick:link {
        color: black;
}

a.nick:visited {
        color: black;
}

a.nick:hover {
        color: black;
        text-decoration: underline;
}

a.nick:active {
        color: black;
        text-decoration: underline;
}

/*
.clan {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        text-decoration: none;
        color: black;
        font-style: italic;
        font-weight: bold;
}
*/
.color_male {
        color: black;
}

.color_female {
        color: #C95541;
}

.nick_female {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        text-decoration: none;
        color: #C95541;
}

a.nick_female {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        text-decoration: none;
        color: #C95541;
}

a.nick_female:link {
        color: #C95541;
}

a.nick_female:visited {
        color: #C95541;
}

a.nick_female:hover {
        text-decoration: underline;
        color: #C95541;
}

a.nick_female:active {
        text-decoration: underline;
        color: #C95541;
}

.nick_brotherhood {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
  color: maroon;
}

.nick_brotherhood:hover {
  text-decoration: underline;
}

.nick_orden {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
  color: olive;
}

.nick_orden:hover {
  text-decoration: underline;
}


.own_nick_female {
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
        font-size: 12px;
        color: #C95541;
        background-color: #E4D4B9;
}

.own_nick {
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
        font-size: 12px;
        color: black;
        background-color: #D6BD94;
}

.txt_ordinary {
        font-size: 12px;
}

.sys_time {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: white;
        font-style: italic;
}

/* ������ ���� */
a.mlink {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #EEEEEE;
        text-decoration:none
}

a.mlink:link {
        color: #EEEEEE;
}

a.mlink:visited {
        color: #EEEEEE;
}

a.mlink:hover {
        color: black;
        background-color:#ADD1FF;
}

a.mlink:active {
        color: black;
        background-color:#ADD1FF;
}
/* ��������� �����
Parameter name */
.r {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        background-color: #BCAB7E;
        padding-left: 3px;
        padding-right: 3px;
}
/* Parameter value */
.rV {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        background-color: #A79367;
        padding-left: 3px;
        padding-right: 3px;
        font-weight: bold;
}
/* Requirement name */
.b {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
}
/* Requirement value */
.bV {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
}
/* ��� ���� ��� ��������� */
.inameC {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
}
/* Parameters divider */
.parD {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        line-height: 15px;
}
/* Parameter chapter */
.parC {
        margin-top: 5px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: italic;
}
/* ����� � ���, ��� �������� �� �������� */
.nofit {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #FFF1C7;
        background-color: #C4110A;
        margin-top: 5px;
        margin-bottom: 5px;
}

.topframemessage {
        text-align: center;
        margin-top: 5px;
}

.error {
        color: white;
        background-color: red;
        padding-top: 3px;
        padding-bottom: 3px;
        font-weight: bold;
}

.success {
        color: white;
        background-color: green;
        padding-top: 3px;
        padding-bottom: 3px;
        font-weight: bold;
}

.clr_black {
        color: #000000;
}

.clr_white {
        color: #FFFFFF;
}

.properties_h {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        background-image: url(/@!images/frameset/center.gif);
        color: #CC9933;
        height: 29px;
        vertical-align: middle;
}
.TF_menu_outer_page {
        height: 27px;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        vertical-align: middle;
        color: #CC9933;
        padding-left: 5px;
        padding-right: 5px;
        background-image: url(/@!images/frameset/center.gif);
}
.TF_menu_outer_pageIV {

        height: 29px;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        vertical-align: middle;
        color: #CC9933;
        /*color: #F9F9CE;*/
        background-image: url(/@!images/frameset/center_gold.jpg);
        background-position: center;
}
.person_tf {
        background-attachment: scroll;
        background-image: url(/@!images/frameset/top1.jpg);
        background-repeat: no-repeat;
        background-position: left top;
        height: 27px;
        width: 239px;
        text-align: center;
        vertical-align: middle;
}

.listing {
        font-family: Arial, Helvetica, sans-serif;
        color: #FF0000;
        font-size: 12px;
}
a.listing:link {
        color: #666666;
        text-decoration: none;
        font-size: 12px;
        font-weight: bold;
}
a.listing:visited {
        color: #666666;
        text-decoration: none;
        font-size: 12px;
}
a.listing:hover {
        text-decoration: none;
        color: #000000;
        font-size: 12px;
}
a.listing:active {
        color: #FF0000;
        text-decoration: none;
        font-size: 12px;
}
#extlogo {
        position:absolute;
        top:-50px;
        width:153px;
        height:79px;
        z-index:1;
        left: 7px;
}
.reps_options_words {
        text-align: right;
        vertical-align: top;
        font-size: 10px;
        padding-bottom: 0px;
}
.stat {
        text-align: right;
        vertical-align: top;
        padding-right: 3px;
        font-family: Arial;
        font-size: 11px;
        color: white;
}
.ratingtd {
        color: black;
        font-size: 12px;
        padding: 5px;
        text-align: center;
        vertical-align: middle;
        border: #977F46 solid 1px;
}
.magicschool {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #CC6600;
}

table.rating {
        border-collapse: collapse;
        border-right: #977F46 solid 1px;
}

.statsummary {
        background-color: #BCAB7E;
}

.refreshStat {
        margin: 15px 0 0 0;
}

.rating td {
        color: black;
        font-size: 12px;
        padding: 5px;
        text-align: center;
        vertical-align: middle;
        border: #977F46 solid 1px;
}

.rating tr.ratingheader {
        padding: 0px;
}

.ratingheader td {
        padding: 0px;
        border: none;
        text-align: center;
        color: #FFFFFF;
}

.head_of_table {
        color: #FFFFFF;
        background-image: url(/@!images/frameset/center_gold.jpg);
        height: 29px;
        width: 100%;
        font-size: 12px;
        font-weight: bolder;
        text-align: center;
        vertical-align: middle;
        padding: 0px;
}

.menu{
        color: red;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:12px;
        font-weight: bold;
        text-align:center;
}
.menu a:link,.menu a:active,.menu a:visited{
        color: white;
}

.menu a:hover{
        color: red;
}

.loginCopy {
        font-size: 12px;
        font-weight: bold;
        color: #FFFFFF;
        border: none;
        background-color: #4C341A;
        border-radius: 5px;
        cursor: pointer;
}
.submit_hidden{
  color: transparent;
  background-color: transparent;
  border:0 none none;
  height:1px;
  width:1px;
  overflow:hidden;
	-moz-opacity: 0;
	opacity: 0;
  display: block;
  position: absolute;
}

.tournament-arena {
        margin: auto;
        padding: 5px 15px;
}

.shop-item {
        max-height: 98px;
        width: auto;
}

.current-bf {
        position: absolute;
        left: -8px;
        top: -14px;
        min-width: 20px;
        text-align: center;
}

.mb-4 {
        margin-bottom: 4px;
}

.mx-4 {
        margin-right: 4px;
        margin-left: 4px;
}

.ta-c {
        text-align: center;
}
.current-bf {
        position: absolute;
        left: -8px;
        top: -14px;
        min-width: 20px;
        text-align: center;
}